<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmNewsReleaseMapper">
    
    <resultMap type="CrmNewsRelease" id="CrmNewsReleaseResult">
        <result property="id"    column="id"    />
        <result property="title"    column="title"    />
        <result property="specialColumn"    column="special_column"    />
        <result property="date"    column="date"    />
        <result property="content"    column="content"    />
        <result property="dataSource"    column="data_source"    />
        <result property="createBy"    column="create_by"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateBy"    column="update_by"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>